## pssh 2.2.2

=== debian/changelog ===
pssh (2.2.2-1) unstable; urgency=low

  * New upstream release
  * debian/watch: update for current upstream location
  * debian/control: bumped Standards-Version
  * debian/rules: added build-arch and build-indep targets
  * Converted to 3.0 (quilt) source format
  * debian/{manpages,rules}: remove Debian-specific parallel-ssh manpage and
    use the new upstream one instead

 -- Andrew Pollock <apollock@debian.org>  Sat, 07 Jan 2012 21:43:39 -0800

pssh (2.1.1-1) unstable; urgency=low

  * New upstream release (closes: #570609)
  * debian/watch: updated for new upstream location
  * debian/control: bumped Standards-Version (no changes)
  * debian/rules: move pssh-askpass to /usr/lib/pssh

 -- Andrew Pollock <apollock@debian.org>  Sat, 06 Mar 2010 22:50:54 -0800

pssh (2.0-2) unstable; urgency=low

  * debian/rules: add --prefix=/usr to build to fix FTBFS with Python 2.6
    (closes #557958)

 -- Andrew Pollock <apollock@debian.org>  Wed, 25 Nov 2009 08:20:46 -0800

pssh (2.0-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: updated for new upstream
  * debian/control: updated for new upstream
  * removed patches for installed programs, they now dynamically emit their
    names in the usage messages
  * debian/control: removed build-dependency on quilt
  * debian/docs: removed, upstream no longer ships a TODO file

 -- Andrew Pollock <apollock@debian.org>  Tue, 03 Nov 2009 23:04:44 -0800

pssh (1.4.3-2) unstable; urgency=low

  * debian/rules: don't ship upstream's BUGS file (closes: #547298)
  * debian/control: bumped Standards-Version (no changes)
  * debian/control: add quilt to build dependencies
  * patch all installed programs so usage messages refer to the names used in
    debian to avoid file conflicts with the putty package (closes: #526801)
  * copied quilt's README.source to debian/README.source
  * debian/rules: include all of the upstream documentation
  * Added manpages contributed by Tatsuki Sugiura <sugi@nemui.org> (closes:
    #471602)

 -- Andrew Pollock <apollock@debian.org>  Wed, 21 Oct 2009 00:07:47 -0700

pssh (1.4.3-1) unstable; urgency=low

  * New upstream release

 -- Andrew Pollock <apollock@debian.org>  Tue, 28 Oct 2008 23:28:52 -0700

pssh (1.4.2-1) unstable; urgency=low

  * New upstream release

 -- Andrew Pollock <apollock@debian.org>  Sat, 04 Oct 2008 11:33:55 -0700

pssh (1.4.0-1) unstable; urgency=low

  * New upstream release

 -- Andrew Pollock <apollock@debian.org>  Mon, 25 Aug 2008 22:17:35 -0700

pssh (1.3.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: bumped Standards-Version (no changes)

 -- Andrew Pollock <apollock@debian.org>  Sun, 13 Jul 2008 11:39:50 -0700

pssh (1.3.1-6) unstable; urgency=low

  * Added debian/watch
  * debian/dirs: removed usr/sbin
  * debian/control: bumped Standards-Version (no changes)

 -- Andrew Pollock <apollock@debian.org>  Sat, 22 Mar 2008 22:03:48 -0700

pssh (1.3.1-5) unstable; urgency=low

  * debian/control: moved Homepage: from binary to source

 -- Andrew Pollock <apollock@debian.org>  Sat, 27 Oct 2007 14:44:37 -0700

pssh (1.3.1-4) unstable; urgency=low

  * debian/control: fix typo in description (closes: #434210)

 -- Andrew Pollock <apollock@debian.org>  Tue, 24 Jul 2007 16:15:10 -0700

pssh (1.3.1-3) unstable; urgency=low

  * debian/control: redo package description to be package compliant (gawd I
    suck) (closes: #434210)

 -- Andrew Pollock <apollock@debian.org>  Mon, 23 Jul 2007 22:50:29 -0700

pssh (1.3.1-2) unstable; urgency=low

  * Reworked package description (closes: #434210)

 -- Andrew Pollock <apollock@debian.org>  Sun, 22 Jul 2007 09:42:05 -0700

pssh (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #433812)

 -- Andrew Pollock <apollock@debian.org>  Wed, 18 Jul 2007 16:35:24 -0700
