=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	python setup.py build

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/pssh.
	python setup.py install --prefix=/usr --root=debian/pssh --no-compile
	# Rename everything, because of conflicts with putty
	mv debian/pssh/usr/bin/pssh debian/pssh/usr/bin/parallel-ssh
	mv debian/pssh/usr/share/man/man1/pssh.1 debian/pssh/usr/share/man/man1/parallel-ssh.1
	mv debian/pssh/usr/bin/pscp debian/pssh/usr/bin/parallel-scp
	mv debian/pssh/usr/bin/prsync debian/pssh/usr/bin/parallel-rsync
	mv debian/pssh/usr/bin/pnuke debian/pssh/usr/bin/parallel-nuke
	mv debian/pssh/usr/bin/pslurp debian/pssh/usr/bin/parallel-slurp
	# Move pssh-askpass to /usr/lib/pssh
	mv debian/pssh/usr/bin/pssh-askpass debian/pssh/usr/lib/pssh


# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
	dh_pysupport
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

build-arch: build
build-indep: build
