## pssh 2.3.1

=== debian/changelog ===
pssh (2.3.1-2) unstable; urgency=medium

  * Salvage and move it to PAPT.
    Thanks to Andrew Pollock for maintaining pssh! (Closes: #930780)
  * Rework packaging, move to Python 3 (Closes: #937329)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 05 Apr 2020 14:43:52 +0200

pssh (2.3.1-1) unstable; urgency=low

  * New upstream release
  * debian/watch: updated to use contribution from bartm
  * debian/control: bumped Standards-Version (no changes)
  * debian/{control,rules}: switch from dh_pysupport to dh_python2
  * debian/control: added dependency on openssh-client (closes: #721151)

 -- Andrew Pollock <apollock@debian.org>  Mon, 12 May 2014 09:43:22 +1000
