=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: pssh
 Section: net
 Priority: optional
-Maintainer: Andrew Pollock <apollock@debian.org>
-Build-Depends: debhelper (>= 5), python, python-setuptools, python-support (>=0.4)
-Standards-Version: 3.9.2
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Hilmar Preuße <hille42@web.de>, Jochen Sprickerhof <jspricke@debian.org>
+Build-Depends: debhelper-compat (= 12), python3, python3-setuptools, dh-python
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://code.google.com/p/parallel-ssh/
+Vcs-Git: https://salsa.debian.org/python-team/applications/pssh.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/pssh
 
 Package: pssh
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: openssh-client, ${python3:Depends}, ${misc:Depends}
 Description: Parallel versions of SSH-based tools
  pssh provides a number of commands for executing against a group of computers,
  using SSH. It's most useful for operating on clusters of
