=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mv debian/pssh/usr/bin/pssh debian/pssh/usr/bin/parallel-ssh
	mv debian/pssh/usr/bin/pscp debian/pssh/usr/bin/parallel-scp
	mv debian/pssh/usr/bin/prsync debian/pssh/usr/bin/parallel-rsync
	mv debian/pssh/usr/bin/pnuke debian/pssh/usr/bin/parallel-nuke
	mv debian/pssh/usr/bin/pslurp debian/pssh/usr/bin/parallel-slurp
	# Move pssh-askpass to /usr/lib/pssh
	mkdir debian/pssh/usr/lib/pssh/
	mv debian/pssh/usr/bin/pssh-askpass debian/pssh/usr/lib/pssh/
	# Remove the upstream-supplied manpages from /usr/man
	rm -rf debian/pssh/usr/man
