## pssh 2.3.4

=== debian/changelog ===
pssh (2.3.4-2) unstable; urgency=medium

  * Source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 27 Oct 2021 16:41:41 +0200

pssh (2.3.4-1) unstable; urgency=medium

  [ Hilmar Preusse ]
  * New upstream release, remove obsolete patches, refresh remaining.
    * It has support for parallel rsync and scp with multiple files:
      (Closes: #573177).
  * Apply patch for upstream issue #119 (Closes: #992515).
  * Really remove unused man pages from upstream.
  * Install HOWTOS from upstream (HTML & PDF).
  * Split python3-psshlib python modules into separate package
    (Closes: #830138).

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Jochen Sprickerhof ]
  * Use dh-sequence-python3
  * Bump policy versions (no changes)
  * remove gitlab-ci.yml
  * Fix section and typos
  * Depend on same version of library

 -- Hilmar Preusse <hille42@web.de>  Mon, 18 Oct 2021 23:42:39 +0200

pssh (2.3.1-4) unstable; urgency=medium

  * Fix typos in manual pages, thanks to Jakub Wilk
    (Closes: #803940, #804077).
  * Get commit 86e308c6bd62b3422d3e5a95ef1d330ce167171d from upstream
    (and adapt it for Debian specific man pages) (Closes: #804078).

 -- Hilmar Preusse <hille42@web.de>  Tue, 23 Feb 2021 00:02:07 +0100

pssh (2.3.1-3) unstable; urgency=low

  * https://github.com/lilydjwg/pssh is our new upstream
    (Closes: #891340), update d/watch file.
  * dh compat = 13.
  * Some more lintian cleanup.
  * Standards version 4.5.1, no changes needed.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * d/watch: Use https protocol.

 -- Hilmar Preusse <hille42@web.de>  Mon, 22 Feb 2021 00:01:29 +0100
