=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: pssh
 Section: net
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Hilmar Preuße <hille42@web.de>, Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper-compat (= 12), python3, python3-setuptools, dh-python
-Standards-Version: 4.5.0
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Hilmar Preusse <hille42@web.de>,
+	Jochen Sprickerhof <jspricke@debian.org>
+Build-Depends: debhelper-compat (= 13),
+	python3,
+	python3-setuptools,
+	dh-sequence-python3
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Homepage: http://code.google.com/p/parallel-ssh/
-Vcs-Git: https://salsa.debian.org/python-team/applications/pssh.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/pssh
+Homepage: https://github.com/lilydjwg/pssh
+Vcs-Git: https://salsa.debian.org/python-team/packages/pssh.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pssh
 
 Package: pssh
 Architecture: all
-Depends: openssh-client, ${python3:Depends}, ${misc:Depends}
+Depends: openssh-client, ${python3:Depends}, ${misc:Depends}, python3-psshlib (=${binary:Version})
 Description: Parallel versions of SSH-based tools
  pssh provides a number of commands for executing against a group of computers,
  using SSH. It's most useful for operating on clusters of
@@ -33,3 +37,18 @@
  .
  These tools are good for controlling large collections of nodes, where faster
  alternatives such as gexec and pcp are not available.
+ .
+ This package contains the tools itself.
+
+Package: python3-psshlib
+Section: python
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
+Replaces: pssh (<< 2.3.4-1)
+Breaks: pssh (<< 2.3.4-1)
+Description: Parallel versions of SSH-based tools (library)
+ pssh provides a number of commands for executing against a group of computers,
+ using SSH. It's most useful for operating on clusters of
+ homogenously-configured hosts.
+ .
+ This package contains the python3-psshlib Python modules.
