## pssh 2.3.5

=== debian/changelog ===
pssh (2.3.5-2) unstable; urgency=medium

  * Patch from upstream to fix pscp with port specification
    (Closes: #1035051).

 -- Hilmar Preusse <hille42@web.de>  Sat, 29 Apr 2023 23:06:12 +0200

pssh (2.3.5-1) unstable; urgency=medium

  * New upstream version, disable obsolete patches.
    - IPv6 host address processing unbroken (Closes: #741537)
  * Add pybuild-plugin-pyproject to BD, to build using pyproject.toml.

 -- Hilmar Preusse <hille42@web.de>  Thu, 27 Apr 2023 21:21:36 +0200
