=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
 	python3,
 	python3-setuptools,
+	pybuild-plugin-pyproject,
 	dh-sequence-python3
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
