## pssh 2.3.6

=== debian/changelog ===
pssh (2.3.6-1) unstable; urgency=medium

  * New upstream version, disable obsolete patches.
    - Rebuilding the package removes Dep on python3-pkg-resources
      (Closes: #1083562).
  * Bump Standards version, no changes needed.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 13 Nov 2025 09:30:27 +0100
