=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: net
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Hilmar Preusse <hille42@web.de>,
+Uploaders: Hilmar Preuße <hille42@debian.org>,
 	Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	python3,
 	python3-setuptools,
 	pybuild-plugin-pyproject,
 	dh-sequence-python3
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/lilydjwg/pssh
 Vcs-Git: https://salsa.debian.org/python-team/packages/pssh.git
